html,body{margin:0;padding:0}
body{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/wpp.jpg);
	background-repeat: repeat;
	background-position: left top;
	/*background-image: url(../images/wpp.jpg);
	background-repeat: repeat;
	background-position: left top;*/
}
p{margin:0 10px 10px}

#header h1{
	line-height:24px;
	padding-left:10px;
	background: #FFFFFF;
	color: #414749;
	text-align: center;
	padding-right: 10px;
	font-size: 22px;
	margin: 0;
	padding-top: 30px;
}
#container{text-align:left}
#content p{
	line-height:16px
}
#newsFlash p{
	line-height:16px
}
#footer{
	color: #414749;
	background-color: #CCCCCC;
}
#footer p{margin:0;padding:5px 10px}

#container{
	width:955px;
	margin:0 auto;
	background-color: #FFFFFF;
	border: 3px solid #CCCCCC;
}
#content{
	float:right;
	width:750px;
	padding-top: 7px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	color: #6C7377;
	font-weight: bold;
	background-color: #ECECEC;
}
#sidebar{float:left;width:200px}
#extra{float:left;clear:left;width:200px}


#container #header img {
	clear: right;
	float: left;
}
#container #header {
	height: 90px;
	width: 955px;
	background-color: #EBF4F5;
}
#container #navbar {
	height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #CCCCCC;
}

#container #navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#container #navbar ul li {
	display: inline;
}
#container #navbar ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013039;
	text-decoration: none;
	float: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #CCCCCC;
}
#container #navbar ul li a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013039;
	text-decoration: none;
}
#container #navbar ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#868B91;
}
#container #navbar ul li a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#868B91;
}
#container #navbar ul li a:focus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#868B91;
}
#content h1{
	padding-left:10px;
	color: #6C7377;
	padding-right: 10px;
	font-size: 20px;
	background-color: #ECECEC;
}
#content h2{
	padding-left:10px;
	color: #6C7377;
	padding-right: 10px;
	font-size: 18px;
	background-color: #ECECEC;
}
#newsFlash h1{
	padding-left:10px;
	background: #FFFFFF;
	color: #414749;
	padding-right: 10px;
	font-size: 20px;
}
#newsFlash h2{
	padding-left:10px;
	background: #FFFFFF;
	color: #414749;
	padding-right: 10px;
	font-size: 18px;
}
#sidebar h3 {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	color: #999999;
	font-size: 18px;
}
#sidebar ul {
	margin-left: 10px;
	margin-right: 10px;
	list-style-type: none;
}
#container #sidebar ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013039;
	text-decoration: none;
	text-align:left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;	
}
#container #sidebar ul li a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013039;
	text-decoration: none;
}
#container #sidebar ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#868B91;
}
#container #sidebar ul li a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#868B91;
}
#container #sidebar ul li a:focus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color:#868B91;
}#container #extra img {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #extra img a:link {
	text-decoration: none;
}
#container #extra img a:visited {
	text-decoration: none;

}#container #extra img a:hover {
	text-decoration: none;

}#container #extra img a:active {
	text-decoration: none;

}#container #extra img a:focus {
	text-decoration: none;

}

#footer{
	clear:both;
	width:100%;
	font-size: 12px;
	color: #414749;
	line-height: 16px;
	text-align: center;
}

#container #footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013039;
	padding: 5px;
	
}
#container #footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013039;
	
}
#container #footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#container #footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#container #footer a:focus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.greetings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006E8D;
	line-height: 1;
	font-weight: bold;
	padding-top: 5px;
}
.validtext {
font-size: 18px;
color: red;
font-weight: bold;
text-decoration: blink;
padding-top: 5px;
}
#footer2 {
padding: 10px;
}
.style1 {
	color: #868B91;
	font-size: 18px;
}
.style2 {color: #00FF00}
#container #header img a:link {
	text-decoration: none;
}
#container #header img a:visited {
	text-decoration: none;

}#container #header img a:hover {
	text-decoration: none;

}#container #header img a:active {
	text-decoration: none;

}#container #header img a:focus {
	text-decoration: none;

}
#container #extra img a:link {
	text-decoration: none;
}
#container #extra img a:visited {
	text-decoration: none;

}#container #extra img a:hover {
	text-decoration: none;

}#container #extra img a:active {
	text-decoration: none;

}#container #extra img a:focus {
	text-decoration: none;

}
#container #extra img {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #header img {
	clear: right;
	float: left;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #header h1 {
	background-color: #EBF4F5;
	color: #006e8d;
}
#resume {
	float: right;
	width: 30%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #868B91;
	text-decoration: none;
	background-color: #CCCCCC;
	padding: 5px;
	border: 3px solid #868B91;
	margin: 5px;
	text-align: left;
}
#resume a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #013039;
	text-decoration: underline;
	background-color: #CCCCCC;
}
#resume a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #013039;
	text-decoration: underline;
	background-color: #CCCCCC;
}
#resume a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #868B91;
}
#resume a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #868B91;
}
#resume a:focus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #868B91;
}
.lists {
	list-style-type: none;
}
#container #wrapper #content #quotes {
	border: 1px solid #CCCCCC;
	width: 740px;
	margin-right: 0px;
	margin-left: 0px;
}
.tablehead{
	padding-left:10px;
	background: #FFFFFF;
	color: #868B91;
	padding-right: 10px;
	font-size: 20px;
	text-align: center;
}
#container #wrapper #content #leadership_table {
border: 1px solid #CCCCCC;
	width: 740px;
	margin-right: 0px;
	margin-left: 0px;
}
.img {
	margin: 5px;
	float: left;
}
#container a:link {
	color:#006E8D;
}
#container a:visited {
	color:#5B6064;

}#container a:hover {
	color:#006E8D;

}#container a:active {
	color:#316AC5;

}#container a:focus {
	color:#006E8D;

}
